﻿
.km-ios .km-loader
{
    width: 300px!important;
    height: 100px!important;
    background-color: #00348d;
    opacity: .9 !important;
    text-align: center!important;
    position: absolute!important;
    left: 50%!important;
    top: 50%!important;
    margin-left: -150px!important;
    margin-top: -100px!important;
    border: 2px Solid #0075c9!important;
    border-radius: 5px!important;    
}

.km-loader > h1
{
    color: White!important;
    font-weight: bold !important;
    text-shadow: 0 0 0 rgba(255,255,255,0.8) !important;
}
.km-view-title{
        color: #fff !important;
    background-color: #0075c9 !important;
}
.km-ios .km-loading
{
    background:White!important;
}

.km-ios .km-list > li {
    background-color: #bcbcbc;
    border-bottom: solid 1px #9a9a9a;
}
   


#appRedirectView>div
{
    background-image: none!important;    
    background-color: rgba(152,198,248,.5)!important;        
    /*opacity: 0.5!important*/
}

.km-ios .km-insetcontent
{    
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.41, #FFFFFF),
	color-stop(0.83, #98C6F8)
);
background-image: -o-linear-gradient(top, #FFFFFF 41%, #98C6F8 83%);
background-image: -moz-linear-gradient(top, #FFFFFF 41%, #98C6F8 83%);
background-image: -webkit-linear-gradient(top, #FFFFFF 41%, #98C6F8 83%);
background-image: -ms-linear-gradient(top, #FFFFFF 41%, #98C6F8 83%);
background-image: linear-gradient(to bottom, #FFFFFF 41%, #98C6F8 83%);
-webkit-box-direction: normal;
}

.km-ios6 .km-navbar, .km-ios6 .km-toolbar {
    /*background-color: #0054a6 !important;*/ /* #0054a6  */
    /*background-image: none!important;*/
    /*font-family: Trebuchet MS;*/
}

.km-ios .km-popup.km-pane {
    border: 2px solid #0075c9;
}

.km-ios .km-popup-arrow:after, 
.km-ios .km-popup-arrow:before,
.km-ios .km-down .km-popup-arrow:after {
    border-color: #0075c9 transparent!important;
}
.km-ios7 .km-popup-arrow:after {
    background-color: #0075c9 !important; /* #0054a6  */
}

.km-ios .km-popup.km-pane .km-header {
    margin-bottom: 0!important;      
}

.km-ios6 .km-actionsheet-wrapper {
    background: rgba(1, 48, 90, 0.7)!important;
}

.km-ios6 .km-actionsheet>li>a {
    font-size: 1em;
}

.km-ios6 .km-actionsheet>li:not(:last-child)>a {
    color: #0075c9 !important;
}

.km-ios6 .km-actionsheet>li>a:hover {
    color: #ffffff!important;
    cursor: pointer;
}

.km-ios .km-content .km-buttongroup>*
{
    border-color:#0075c9!important;
    box-shadow:none!important;
    -webkit-box-shadow:none!important;
    background-image:none!important;
}

.km-ios .km-content .km-buttongroup>*:not(.km-state-active) 
{
    color: #0075c9!important; /* #007aff */
}

.km-ios .km-content .km-buttongroup .km-state-active 
{
    background-color: #0075c9!important;
}

.km-ios .km-content .km-buttongroup>*:first-child {
    border-radius: 3px 0 0 3px!important;
}

.km-ios .km-content .km-buttongroup>*:last-child {
    /*border-radius: 0 3px 3px 0!important;    */
}

.k-invalid-msg {
    color: #AA0016;
    font-size: 0.9em;
    font-style: italic;
}


.DrawerNormalli {
    font-size: 0.8em !important;
    font-weight: normal !important;
    border-left: solid 1px #0075c9 !important;
    border-right: solid 1px #0075c9 !important;
    border-radius: 0 0 0 0 !important;
    /*border-top: 1px solid #f0f0f0 !important;*/
    box-shadow: 0 1px 0 0 #f0f0f0,inset 0 1px 0 #f0f0f0!important;
    -webkit-box-shadow: inset 0 -1px 0 #f0f0f0,inset 0 1px 0 #f0f0f0!important;
    padding-left: 20px!important;
    border-bottom: solid 1px #0075c9 !important;
    font-style: italic;
    color: #0075c9 !important;
}

.km-ios6 .km-tabstrip 
{
    background-color: #0075c9 !important; /* #0054a6  */
    background-image: none!important;    
}


#custom-tabstrip,
#tabstrip-appearance-header .km-navbar,
#custom-tabstrip .km-state-active .km-icon,
#tabstrip-appearance-header .km-navbar .km-button
{
    background-color: #63a70a;        
}
    
#custom-tabstrip .km-text,
#custom-tabstrip .km-icon
{
    color: rgb(184, 179, 179); /* gray; #d9be8c; */        
}
    
#custom-tabstrip .km-state-active .km-text, 
#custom-tabstrip .km-state-active .km-icon
{
    color: white;
    background-color: transparent;
}

.km-ios #tabstrip-gallery .km-listview .km-list, 
.km-ios #tabstrip-cities .km-listview .km-list, 
.km-ios #tabstrip-favourites .km-listview .km-list
{
    border: none;
}
    
.km-ios #custom-tabstrip .km-button:active,
.km-ios #custom-tabstrip .km-state-active {
    /*box-shadow: inset 0 0 10px #f15d22;*/
}
    
#tabstrip-gallery .km-insetcontent,
#tabstrip-cities .km-insetcontent,
#tabstrip-favourites .km-insetcontent
{
    color: #000;
    /*background: url(../../content/shared/images/patterns/pattern4.png);*/
}

#custom-tabstrip .km-state-active
{
    background-color: transparent;
}

    

#homeBanner
{
    width: 100%;
    height: 100px;
    margin-top: 5px;
}

#msgView
{
    width: 250px !important;
}

.Link {
    color: #0075c9 !important;
    cursor:pointer;
    text-decoration:underline!important;
}
.btnLogin
{
    width: 80%;
    margin: 0!important;
    padding: .6em !important;
    background-color: #0075c9!important;
    font-size: 1.0em !important;
    background-image: none !important;
    box-shadow: inset 0 0 0 0 rgba(0,0,0,.3),inset 0 0 0 rgba(0,0,0,.5)!important;
    -webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,.3),inset 0 0 0 rgba(0,0,0,.5)!important;
}




.btnInfoOk
{
    width: 80%;
    margin: 0em !important;
    padding: .6em !important;
    background-color: White !important;
    font-size: 14px !important;
    color: #0075c9 !important;
    border: 1px solid #0075c9 !important;
    text-decoration: underline!important;
}

.blankUL 
{
}

.blankUL>li 
{
    font-size: 1em!important;
    background: transparent !important;
    border-width: 0!important;
    box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
}



.km-btnAccountSelection:after, .km-btnAccountSelection:before
{
    content: "\e0f1";
}

.NormalUL
{
    margin-top: 2px !important;
}

.ServiceAccountSelectionUL
{
    margin-bottom: 0px !important;
}

.ServiceAccountSelectionUL > li
{
    color: #0075c9 !important;
    font-size: 1em!important;
    vertical-align: middle!important;
    box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
}

.ServiceAccountSelectionUL .km-group-container > UL > li:first-child
{
    border-top:2px solid #0075c9 !important;
    border-left:2px solid #0075c9 !important;
    border-right:2px solid #0075c9 !important;
    border-bottom:none!important;
    box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
}

.ServiceAccountSelectionUL .km-group-container > UL > li:not(:first-child) {
    border-top:1px solid #0075c9 !important;
    border-left:2px solid #0075c9 !important;
    border-right:2px solid #0075c9 !important;
    border-bottom:none!important;
    box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
}

.ServiceAccountSelectionUL .km-group-container > UL > li:last-child
{
    border-top:1px solid #0075c9 !important;
    border-left:2px solid #0075c9 !important;
    border-right:2px solid #0075c9 !important;
    border-bottom:2px solid #0075c9 !important;
    box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.4),inset 0 0 0 rgba(255,255,255,.4)!important;
}


.ServiceAccountSelectionUL > li > a.km-button
{   
    color: #0075c9 !important;
    text-align: left !important;
    font-size: 1em!important;
}
   
.ServiceAddress {
    font-size: 0.7em!important;
    font-weight: normal!important;
}

.ServiceAccountSelectionUL > * .km-group-title {
    font-size: 0.8em!important;
    color:#0075c9 !important;
}

.ServiceAccountSelectionUL > li > span.MiddleSpan
{
    font-size: 1em!important;
    position: absolute; 
    top:50%; 
    margin-top: -8px;
}

.HeaderUL
{
    margin-bottom: 0px !important;
    background-color: #bcbcbc;
}

.HeaderUL > li
{
    box-shadow: inset 0 0 0 rgba(0,0,0,.2),inset 0 0 0 rgba(255,255,255,.4)!important;
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.2),inset 0 0 0 rgba(255,255,255,.4)!important;
}

.HeaderUL > li:first-child
{   
     border-top:solid 1px  #dbdbdb !important;
    border-left:solid 1px #dbdbdb!important;
    border-right:solid 1px #dbdbdb!important;
    border-bottom:solid 1px #dbdbdb !important; 
        padding-top: 5px !important;
         padding-bottom: 5px !important;     
         /*background-color: #E7F2F8 !important;*/
}

.Headerli {    
    background-color: #f4f4f4 !important;
    color: #000000 !important;
    text-align: center !important;
}

.HeaderUL > li:last-child {        
   border-bottom: solid 1px #dbdbdb!important;
}

.HeaderUL > .Normalli > a
{
    /*font-style:italic!important;
    font-weight:bold!important;*/
    cursor:pointer;
}

.HeaderUL > .Normalli
{
    padding-top: 7px!important;
    padding-bottom: 7px!important;
    font-size: 0.9em!important;
   
    color: #7a7a7a !important;
    font-weight: normal !important;
    text-align: left;
    background-color: #dedede;

  
    border-left:solid 1px #dbdbdb !important;
    border-right:solid 1px #dbdbdb !important;
     border-top:solid 1px #dbdbdb !important;
    /*border-top:solid 1px #E7F2F8  !important;*/    
    border-bottom:none!important; /* 1px solid #213f57!important;*/
 
   
  
}

.HeaderUL > .Detailsli
{   
    /*border-top:solid 1px #00348d!important;
    border-left:solid 2px #00348d!important;
    border-right:solid 2px #00348d!important;
    border-color: #00348d!important;*/
    color: #0075c9 !important;
    font-weight: normal !important;
    text-align: center !important;    
    padding: 0px!important;
}

.HeaderUL > .LeftAlignedDetailsli
{   
    border-top:solid 1px #0075c9!important;
    border-color: #0075c9 !important;
    color: #0075c9 !important;
    font-size: 0.9em !important;
    font-weight: normal !important;
    text-align: left !important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}

.HeaderUL > .HorizontalDetailli
{   
    /*border-left:solid 2px #00348d!important;
    border-right:solid 2px #00348d!important;
    border-top:solid 1px #00348d!important;*/   
    border-bottom: 1px solid #bcbcbc!important;    
    font-size: 0.9em!important;
    font-weight: normal !important;
    text-align: left !important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    background-color: #dedede !important;
}

.HeaderUL > .SwitchAccountli
{   
    border-color: #AA0016!important;
    color: #0075c9 !important;
    font-weight: bold !important;
    text-align: center !important;
    color: #AA0016 !important;
    font-style: italic;
    font-size: 1.1em !important;
    cursor: pointer;
}

.km-UsageTabstripIcon:after, .km-UsageTabstripIcon:before
{
    background-image: url('../VSSPM-images/UsageIcon.gif');
    background-repeat: no-repeat;
}

.chart-wrapper, .chart-wrapper .k-chart
{
    height:250px; 
}

.chart-wrapperH, .chart-wrapperH .k-chart
{
    height:150px; 
    width:100%;
}

.km-root .km-android .km-view
{
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
}

.km-android .km-view-title
{
    visibility: visible;
    color:Red!important;
}

/* ------------------- Start :: home view styles ------------------- */
.homeLinkstblContainer
{
    padding: 5px !important;
}

.homeLinkstbl
{    
    width: 100%;
}

.tdLogin:active
{
    border-color: #B60703!important;
    background-color: #B60703!important;
    cursor: pointer;
}

.tdLogin
{
    border-top-left-radius: 5px 5px;
    height: 100px;
    width: 50%;
    font-weight: bold !important;
    font-size: 1.2em!important;
    color: white;
    text-align: center;
    border: 2px solid #FC4944;
    background-color: #FC4944;
    cursor: pointer;
}

.tdRegistration:active
{
    border-color: #2E587A!important;
    background-color: #2E587A!important;
    cursor: pointer;
}

.tdRegistration
{
    border-top-right-radius: 5px 5px;
    height: 100px;
    width: 50%;
    font-weight: bold !important;
    font-size: 1.2em!important;
    color: white;
    text-align: center;
    border: 5px solid #4D8BBC;
    background-color: #4D8BBC;
    cursor: pointer;
}

.tdContactUS:active
{
    border-color: #397940!important;
    background-color: #397940!important;
    cursor: pointer;
}

.tdContactUS
{
    border-bottom-left-radius: 5px 5px;
    height: 100px;
    width: 50%;
    font-weight: bold !important;
    font-size: 1.2em!important;
    color: white;
    text-align: center;
    border: 5px solid #5CB365;
    background-color: #5CB365;
    cursor: pointer;
}

.tdOneTimePayment:active
{
    border-color: #B07B00!important;
    background-color: #B07B00!important;
    cursor: pointer;
}

.tdOneTimePayment
{
    border-bottom-right-radius: 5px 5px;
    height: 100px;
    width: 50%;
    font-weight: bold !important;
    font-size: 1.2em!important;
    color: white;
    text-align: center;
    border: 5px solid #FBAF00;
    background-color: #FBAF00;
    cursor: pointer;
}

.FollowUSUL
{
    margin-bottom: 0px !important;
}

.FollowUSUL > li
{
    color: #005C80 !important; /*color: White !important;     font-style: italic;*/
    font-weight: normal !important;
}

.NormalFollowUSUL
{
    margin-top: 2px !important;
}

.NormalFollowUSUL > li
{
    vertical-align: middle !important;
    font-weight: normal !important; 
    /*padding-top: 1px !important;     padding-bottom: 1px !important;     text-align: left;     vertical-align: middle !important;     font-weight: normal !important;     font-size: 13px !important;     font-style: italic !important; */
}

.NormalFollowUSUL > li > *
{
    vertical-align: middle !important;
}

.HeaderUL
{
    margin-bottom: 0px !important;
}

.HeaderUL > li
{
    /*color: white !important;
    text-align: center; background-color: #AA0016; */
}

.SocialUL
{
    margin-bottom: 0px !important;
}

.SocialUL > li:first-child
{       
    padding-top:5px;
    padding-bottom:5px;
    color: #ffffff !important;    
    text-align: center;     
    vertical-align:middle;
    background-color: #0075c9 ; 
    /*border-top:solid 2px #858585!important;
    border-left:solid 2px #858585!important;
    border-right:solid 2px #858585!important;*/
    border-bottom:solid 1px #ffffff!important; 
    font-family:Trebuchet MS;   
}

.SocialUL > li:first-child > * img
{
    visibility:hidden!important;
    height:1px!important;
    width:1px!important;    

}

.SocialUL > li:not(:first-child) > a
{   
    vertical-align: middle !important;
    font-weight: normal !important;
    font-size: 0.9em !important;          
}

.SocialUL > li:not(:first-child) > a > span
{   
    vertical-align: middle !important;        
    display:inline;
}
    
.SocialUL > li:not(:first-child)
{   
    background-color: #0075c9 ; 
    /*border-left:solid 2px #858585!important;
    border-right:solid 2px #858585!important;*/
    border-bottom:solid 1px #ffffff!important;    
    text-align: left !important;    
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    cursor: pointer;    
    color: #ffffff !important;
    box-shadow: none!important; 
    -webkit-box-shadow: none!important;
}

.SocialUL > li:last-child
{
    /*border-bottom:solid 2px #00348d!important;*/
}
  
.SocialUL > li:not(:first-child) * > img
{    
   
    vertical-align:middle!important;
    padding: 5px;
}
  
.SocialUL > li:first-child > .km-listview-link:after
{
    visibility: hidden;
} 

.SocialUL > li > .km-listview-link:after {
    color: #ffffff;
}

.SocialUL > li:first-child > .km-state-active,
.SocialUL > li:first-child > .km-listview-link
{
    background-color: transparent!important;
} 

#homeView > .km-header > * .imgbackbutton,
#homeView > .km-header > *  #BackButtonContainer,
#cardDetailView > .km-header > * .imgbackbutton, 
#cardDetailView > .km-header > *  #BackButtonContainer,
#paymentConfirmationView > .km-header > * .imgbackbutton,
#paymentConfirmationView > .km-header > *  #BackButtonContainer,
#bankDetailView > .km-header > * .imgbackbutton,
#bankDetailView > .km-header > *  #BackButtonContainer,
#signoutView > .km-header > * .imgbackbutton,
#signoutView > .km-header > *  #BackButtonContainer,
#serviceAccountSelectionView > .km-header > * .imgbackbutton,
#serviceAccountSelectionView > .km-header > *  #BackButtonContainer
{
    visibility: hidden;
}

.ContactUSHeaderli,
.ContactUSHeaderli > *
{
    text-align:left!important;
    font-size:1.2em!important;
    color:#707070 !important;
    }

/* ------------------- End :: home view styles ------------------- */

input[type="search"]
{
    padding-left:30px!important;
    font-size:15px!important;
}
    
.blankButton {
    background-color: transparent !important;
    background-image: none !important;
    border: none !important;
    padding: 0px !important;
    margin: 0px!important;
    /*display: inline !important;*/
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow:none!important;
}

.k-tooltip{
    background-color:#ffffff !important;
    border-color: #0075c9 !important;
}

.DefaultButton {
    background-color: none!important;
    background-image: none !important;
    display: inline !important;
    vertical-align: middle !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow:none!important;
    border-bottom-color: none!important;
}

.btnBack:active, .btnBack.km-state-active,
.btnPayNow:active, .btnPayNow.km-state-active
{
    border-color:#63a70a!important;
    background-color: #63a70a!important;
    color:#ffffff !important;
}
    
.btnPayNow
{
    margin: 1em!important;
    width: 80%!important;
    background-color: #0075c9 !important;
    background-image: none !important;    
    vertical-align: middle !important;
    margin-top: 0px !important;
    padding: .4em !important;
    font-size: 0.9em !important;
    font-weight: bold!important;
    border:2px solid #0075c9 !important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;    
    color:#ffffff !important
}

.btnBack {
   width: 80%;    
    margin: 1em;
    margin-top: 0px !important;
    padding: .4em !important;
    background-color: #0075c9 !important;
    font-size: 0.9em !important;
    font-weight: bold!important;    
    background-image: none !important;    
    color: white !important;
    border:2px solid #0075c9  !important;
    margin-bottom: 0px !important;     
    text-shadow:none!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;      
}

.imgbackbutton {
    cursor: pointer;
    width: 40px;
    height: 38px;
}

.imgPhone {
    width: 50px;
    height: 50px;
}

.km-root .km-pane .km-view .km-SwitchAccount
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/AccountSelectionIcon.png");
    vertical-align: middle;
    height: 30px!important;
    width: 30px!important;
    font-size:0px
}

.km-SwitchAccount
{
    -webkit-mask-box-image: url("../VSSPM-images/AccountSelectionIcon.png");
    display: inline-block !important;
    height: 30px!important;
    width: 30px!important;
    vertical-align: middle;
}

.km-root .km-pane .km-view .km-GooglePlay
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/googlePlay_small.png");
    vertical-align: middle;
    font-size:0px!important;
}

.km-GooglePlay
{
    -webkit-mask-box-image: url("../VSSPM-images/googlePlay_small.png");
    display: inline-block !important;
    height: 50px!important;
    width: 50px!important;
    vertical-align: middle;
    font-size:0px!important;
}

.km-root .km-pane .km-view .km-Phone
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/phone.png");
    vertical-align: middle;
    font-size:0px!important;
}

.km-Phone
{
    -webkit-mask-box-image: url("../VSSPM-images/phone.png");
    display: inline-block !important;
    height: 40px!important;
    width: 40px!important;
    vertical-align: middle;
    font-size:0px!important;
}


.km-root .km-pane .km-view .km-Email
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/email.png");
    vertical-align: middle;
    font-size:0px!important;
}

.km-Email
{
    -webkit-mask-box-image: url("../VSSPM-images/email.png");
    display: inline-block !important;
    height: 40px!important;
    width: 40px!important;
    vertical-align: middle;
    font-size:0px!important;
}

.km-root .km-pane .km-view .km-Mail
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/mail.png");
    vertical-align: middle;
    font-size:0px!important;
}

.km-Mail
{
    -webkit-mask-box-image: url("../VSSPM-images/mail.png");
    display: inline-block !important;
    height: 40px!important;
    width: 40px!important;
    vertical-align: middle;
    font-size:0px!important;
}



.km-root .km-pane .km-view .km-Registration
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/registration.png");
    vertical-align: middle;
    font-size:0px!important;
}

.km-Registration
{
    -webkit-mask-box-image: url("../VSSPM-images/registration.png");
    display: inline-block !important;
    height: 50px!important;
    width: 50px!important;
    vertical-align: middle;
    font-size:0px!important;
}

.NormalText {
    font-weight: normal!important;
}

/* ------------------- Start :: Account Summary View styles ------------------- */

.AccountDetailHeaderli 
{
    /*border-top: solid 2px #0054a6 !important;  #5CB365, #81C6DD*/
    /*border-left: solid 1px #0054a6 !important;
    border-right: solid 1px #0054a6 !important;*/
    border: none!important;
    background-color: #0075c9 !important;
    border-radius: 0 0 0 0 !important;
    font-size: .7em !important;
    color: white;
    padding: 5px !important;
    text-align: center;
}


.AccountDetailNormalli {
    font-size: 0.8em !important;
    font-weight: normal !important;
    border: none!important;    
    /*border-left: solid 1px #00348d!important;
    border-right: solid 1px #00348d!important;
    border-radius: 0 0 0 0 !important;*/
    /*border-top: 1px solid #f0f0f0 !important;*/
    box-shadow: 0 1px 0 0 #f0f0f0,inset 0 1px 0 #f0f0f0!important;
    -webkit-box-shadow: inset 0 -1px 0 #f0f0f0,inset 0 1px 0 #f0f0f0!important;
    padding-left: 20px!important;
    /*border-bottom: solid 1px #00348d!important;*/
    font-style: italic;
    text-align: left !important;
    color: black;
}
.AccountDetailBoldText {
    font-weight: bold;
    font-size: 1.5em;
    color: black;
}

.AccountDetailPayNowli {
   font-size: 0.8em !important;
    font-weight: normal !important;
    border-top: none 0 #4D8BBC!important;
    border: solid 1px #4D8BBC!important;
    border-radius: 0 0 0 0 !important;
    box-shadow: 0 1px 0 0 #f0f0f0,inset 0 1px 0 #f0f0f0!important;
    -webkit-box-shadow: inset 0 -1px 0 #f0f0f0,inset 0 1px 0 #f0f0f0!important;
    font-style: italic;
    font-weight: bold !important;
    text-align: center;
    color: #aa0016 !important;
    cursor: pointer;
}

.BoldText1 
{
    font-style: italic;
    color: black;
  /*  font-weight: bold;
    font-size: 1.5em;
    color: #0054a6;
    padding-left: 20px!important;*/
}


.AccountSelectionHeaderli {
 border-top: solid 2px #0075c9 !important; /* #5CB365, #81C6DD*/
    border: solid 1px #0075c9 !important;
    background-color: #0075c9 !important;
    border-radius: 0 0 0 0 !important;
    font-size: .9em !important;
    color: white;
    padding: 5px !important;
    text-align: center;   
}

.lightHeader {
    font-size: 1em !important;
}

.AccountSelectionModel {
    border: solid 2px #0075c9 !important;
}

.km-ios .km-filter-form
{
    color:#0075c9!important;
    }
    
 .km-ios6 .km-navbar, .km-ios6 .km-toolbar {
    background-color: #0075c9 !important;
    background-image: none!important;
} 
.km-footer {
  font:bold .7em HelveticaNeue,sans-serif !important;
   text-decoration:underline !important;
  color:#fff !important;
      text-shadow: 0 -1px rgba(0,0,0,0.3) !important;
   background:#0075c9 !important;
}
.AccountsUL {
    
}

.AccountsUL > li > a.Selected
{
    color: #ffffff!important;
    background-color: #0075c9 !important;
}

.AccountsUL > * {
    font-size: 1.0em!important;
}

.AccountsUL>li 
{
    font-style: italic;
    text-align:left;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
    border-top:none;
    /*border-left:solid 2px #00348d!important;
    border-right:solid 2px #00348d!important;*/
    border-bottom:solid 1px #0075c9 !important;
    /*box-shadow: inset 0 0 0 rgba(0,0,0,.2),inset 0 0 0 rgba(255,255,255,.4)!important; 
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.2),inset 0 0 0 rgba(255,255,255,.4)!important;*/
    background-color: #dedede !important;
    cursor: pointer;
    line-height: 19px!important;
}

.AccountsUL>li:last-child
{
    border-bottom:solid 1px #0075c9 !important;
}
    
.AccountsUL > li:not(:first-child) > a {        
    font-size: 1.0em!important;
} 
    
.km-root .km-pane .km-view .km-Logo
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/logo.png");
    background-position-x: 0px!important;
    vertical-align: middle;
}

.km-Logo
{
    -webkit-mask-box-image: url("../VSSPM-images/logo.png");    
    display: inline-block !important;
    height: 30px!important;
    width: 30px!important;
    vertical-align: middle;    
}

.km-root .km-pane .km-view .km-Logo
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/logo.png");
    background-position-x: 0px!important;
    vertical-align: middle;
}

.km-Logo
{
    -webkit-mask-box-image: url("../VSSPM-images/logo.png");    
    display: inline-block !important;
    height: 30px!important;
    width: 30px!important;
    vertical-align: middle;    
}

.km-ios .km-filter-wrap .km-clear:after
{
    background-color:White!important;
    background-size: 18px 16px;
    -webkit-background-clip: border-box!important;;
    background-image: url("../VSSPM-images/clear_search.png")!important;
    background-position-x: 0px!important;
    background-position-y: 2px!important;
    background-repeat:no-repeat!important;
    vertical-align: middle;
    content: ""!important;
    width:18px!important;
    height:21px!important;
}

.km-root .km-filter-wrap:before 
{
    background-size: 18px 19px;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/search.png")!important;
    background-position-x: 1px!important;
    background-position-y: 2px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    content: ""!important;    
}


.km-phone .km-tabstrip .km-icon {
    height: 2.2rem;
    width: 2.2rem;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-homeIcon
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/HomeNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 0px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-state-active .km-homeIcon
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/HomeNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 0px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-Bills
{
    background-size: 100% 90%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/PayNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 3px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-state-active .km-Bills
{
    background-size: 100% 90%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/PayNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 3px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-Usage
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/UsageNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 2px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-state-active .km-Usage
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/UsageNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 2px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-Signout
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/SignOutNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 0px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.km-root .km-pane .km-view .km-state-active .km-Signout
{
    background-size: 100% 100%;
    -webkit-background-clip: border-box;
    background-image: url("../VSSPM-images/SignOutNavIcon.png")!important;
    background-position-x: 0px!important;
    background-position-y: 0px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    font-size: 0rem!important;    
}

.temp {
    color: #0075c9  !important;
    float: right !important;
    margin: 5px;
    font-weight: normal !important;
    font-size: 0.9em!important;
    font-style: italic;
}
 
.temp1 {
 /*   float: right !important; */
    margin: 0;
    font-weight: normal !important;
    font-size: 1em!important;
    font-style: italic;
    color: #0075c9 !important;
}

.temp2 {    
    text-align:center!important;
    width:100%;
    margin: 5px;
    font-weight: normal !important;
    font-size: 0.8em!important;    
    color: #0075c9;
}

.temp3     
{
    border: solid 1px #0075c9 !important;    
    color: #0075c9 !important;
    text-align:center!important;    
    font-weight: normal !important;
    font-size: 1em!important;    
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
}


.HeaderText
{
    color: #0075c9 !important;
    text-decoration: underline;
}

.usageHeaderli {
      border-top: solid 2px #0075c9 !important; /* #5CB365, #81C6DD*/
    border: solid 1px #0075c9 !important;
    background-color: #0075c9 !important;
    border-radius: 0 0 0 0 !important;
    font-size: .9em !important;
    color: white;
    padding: 5px !important;
    text-align: center;
}



.BankAccountsUL {
    
}

.BankAccountsUL > li > a.Selected
{
    color: #ffffff!important;
    background-color: #0075c9 !important;
}

.BankAccountsUL > li:first-child
{       
    padding-top:5px;
    padding-bottom:5px;
    text-align: center;
    vertical-align:middle;
    color: #ffffff!important;
    background-color: #0075c9;          
    border-top:solid 2px #0075c9!important;
    border-left:solid 2px #0075c9!important;
    border-right:solid 2px #0075c9!important;
    border-bottom:solid 0px #0075c9!important;    
}

.BankAccountsUL > li:first-child > .km-listview-link:after
{
    visibility: hidden;
} 

.BankAccountsUL > li:first-child > .km-state-active,
.BankAccountsUL > li:first-child > .km-listview-link
{
    background-color: transparent!important;
} 

.BankAccountsUL > * {
    font-size: 1.0em!important;
}

.BankAccountsUL>li {
    padding-top: 7px!important;
    padding-bottom: 7px!important;
    border-top:none;
    border-left:solid 2px #0075c9!important;
    border-right:solid 2px #0075c9!important;
    border-bottom:solid 1px #0075c9!important;
    box-shadow: inset 0 0 0 rgba(0,0,0,.2),inset 0 0 0 rgba(255,255,255,.4)!important; 
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.2),inset 0 0 0 rgba(255,255,255,.4)!important;
}

.BankAccountsUL>li:last-child
{
    border-bottom:solid 2px #0075c9!important;
}
    
.BankAccountsUL > li:not(:first-child) > a {        
    font-size: 1.0em!important;
} 

.PaymentUL {
    
}

.PaymentUL>li {
    padding: 10px !important;    
}

.PaymentUL>* {
    font-weight: bold !important;
    font-size: 1.0em !important;
    color: #0075c9 !important;
}

.divCardNames {
    vertical-align: middle;
}

.imgCardType 
{
    position: absolute!important;
    width: 40px; 
    height: 23px;
    margin-left: -82px;
    margin-top: 4px;
    z-index: 10;
    vertical-align: middle;
}
.imgCardTypeAutoOrig 
{
    position: absolute!important;
    width: 50px; 
    height: 23px;
    margin-left: -51px;
    margin-top: 2px;
    z-index: 10;
    vertical-align: middle;
}
.imgCardTypeAuto 
{
    position: absolute!important;
    width: 40px; 
    height: 23px;
    margin-left: -82px;
    margin-top: 4px;
    z-index: 10;
    vertical-align: middle;
}
.imgShowHideAuto 
{
    position: absolute!important;
    width: 29px; 
    height: 29px;
    margin-left: -35px;
    margin-top: 2px;
    z-index: 10;
    vertical-align: middle;

}
.Dropdown
 {
    border: 1px solid #0075c9 !important;
    width: 100% !important;
    position: relative !important;
    margin-top: 1px !important;    
    font-weight: bold !important;
    font-size: 1.1em !important;
    background-color: white !important;
    border-radius: 2px !important;
    color: black;
}
.km-flat .km-list .k-dropdown-wrap {
    border: 1px solid #A8A8A8 !important;
}
.InputSelect
{
    width: 100% !important;
    position: static !important;
    margin-top: 1px !important;
    /*padding: 2px!important;
    font-size: 1.0em !important;*/
    font-weight: bold !important;
    font-size: 1.1em !important;
    background-color: white !important;
    border-radius: 2px !important;
    color: black !important;
}
.TextBox
 {
    border: 1px solid #A8A8A8 !important;
    width: 100% !important;
    position: static !important;
    margin-top: 1px !important;
    /*padding: 2px!important;
    font-size: 1.0em !important;*/
     font-weight: bold !important;
    font-size: 1.1em !important;
    background-color: white !important;
    border-radius: 2px !important;
    color: black !important;
}

.LightTextBox {
    border: 1px solid #0075c9 !important;
    margin-top: 5px !important;
    margin-right: 5px;
    padding: 2px!important;
     /*font-weight: bold !important;
    font-size: 1.0em !important;*/
    background-color: white !important;
    border-radius: 2px !important;
    color: black !important;
    top: 0!important;
}

.ReadOnlyTextBox {
    font-size: 1.1em!important;
    color:black!important;
}

.ReadOnlyTextBox1 {
     border: 1px solid #A8A8A8 !important;
    width: 100% !important;
    position: relative !important;
    margin-top: 1px !important;
    /*padding: 2px!important;
    font-size: 1.0em !important;*/
     font-weight: bold !important;
    font-size: 1.1em !important;
    background-color: white !important;
    border-radius: 2px !important;
    color: #A8A8A8 !important;
}

.DatePicker {
    border: solid 1px #0075c9 !important;
    width: 100% !important;
    position: relative !important;
    margin-top: 1px !important;    
    font-weight: bold !important;
    font-size: 1.1em !important;
    background-color: white !important;
    border-radius: 2px !important;
    color: black !important;
    text-align:center!important;
}

.DatePicker > * {
    border-color: #0075c9 !important;
    border-radius: 2px !important;
}

.DatePicker > * input {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.vm-leftColumn{
	float: left;
}

.vm-leftColumnOfTwo{
	float: left;
	width: 49%;
}

.vm-rightColumn{
	float: right;
}

.vm-rightColumnOfTwo{
	float: right;
	width: 49%;
}

.PaymentMethodUL {
    margin: 0 !important;
}

.PaymentMethodUL > * .km-group-title {
    text-indent: 0 !important;
    color:  #7a7a7a !important;
    font-size: 1.1em !important;
    margin: 0 !important;
    margin-top: -5px !important;
    padding: 0 !important;
}

.PaymentMethodUL > * li{
    font-size: 1.0em !important;
    color: #7a7a7a  !important;
}
    
 .PaymentMethodlistItems {
     
}

.PaymentMethodlistItems > *
{
    font-weight:normal!important;
}

.PaymentMethodlistItems > li:first-child {
    border-color: #A8A8A8   !important;
    background-color: white !important;
    border-radius: 2px !important;
    box-shadow: inset 0 0 0 #A8A8A8  !important;
    -webkit-box-shadow: inset 0 0 0 #A8A8A8  !important;
}

.PaymentMethodlistItems > li 
{
    padding-top: 6px!important;
    padding-bottom: 6px!important;
    border-color: #A8A8A8   !important;
    background-color: white !important;
    border-radius: 2px !important;
    box-shadow: inset 0 1px 0 #A8A8A8  !important;
    -webkit-box-shadow: inset 0 1px 0 #A8A8A8  !important;
}
    
.km-widget:checked:after,
.km-root .km-pane .km-check:checked:after 
{ 
   background-size: 13px 12px;
    -webkit-background-clip: border-box;
    /*background-image: url("../VSSPM-images/selected.png")!important;*/
    background-position-x: 0px!important;
    background-position-y: 0px!important;
    background-repeat:no-repeat;
    vertical-align: middle;
    -webkit-background-clip:content-box!important;  
    
}

/*.km-flat .km-listview-label input[type=checkbox]:checked {
    background: #0075c9 !important;
}*/

 .km-flat .km-listview-label input[type=radio]:checked, .km-flat .km-listview-label input[type=checkbox]:checked {
    background:  #0075c9 !important;
}

.txtExpMon
 {
    padding: .4em;
    width: 40px !important;
    border: 1px solid #0075c9 !important;
    position: relative !important;
    margin-top: 1px !important;
    /*padding: 2px!important;
    font-size: 1.0em !important;*/
    font-weight: bold !important;
    font-size: 1.0em !important;
    background-color: white !important;
    border-radius: 2px !important;
    color: black !important;
}


.LastVisibleLi {
    border: 1px solid #dbdbdb !important;
    border-width: 0 1px 1px 1px;
    border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    box-shadow: 0 1px 0 0 rgba(255,255,255,.4),inset 0 1px 0 rgba(255,255,255,.4);
    -webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,.4),inset 0 1px 0 rgba(255,255,255,.4);
}

.AccountTypeli
{
    font-size: 0.9em!important; 
    font-weight: normal!important; 
    width:40%!important;
}

.Donationsli
{
    font-size: 0.9em!important; 
    font-weight: normal!important; 
    width:33%!important;
}

.CardTypeli
{
    font-size: 0.9em!important; 
    font-weight: normal!important; 
}

.HomeLinks
{
    /*background-image: url("../VSSPM-images/homeBackground.png");
    background-image: url("../VSSPM-images/V1MobileBackground.gif");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;*/
    min-height: 345px;
    background-color: #dedede;
}

.HomeLinks > div:first-child
{
    height:10px;
    cursor:inherit;
    background:transparent;
}

.HomeLink
{   
    /*background:rgba(188,188,188,0.75);*/
    /*border-bottom:solid 1px #858585;*/
    background-color: #dedede;
    border-bottom:solid 1px #949494;     
    text-align: left;    
    padding: 10px 0px 10px 0px;
    cursor: pointer;    
    color: #0075c9;
    height: 50px;
}

.HomeLink > span > img
{
    padding: 0px 0px 0px 0px;
    line-height:50px;
    width:50px;
}

.HomeLink > span
{
    padding: 0px 0px 0px 15px;
    font-size: 18px;
    font-family: Trebuchet MS;
    line-height:50px;
}

.ContactUsInfo
{
    /*background-image: url("../VSSPM-images/homeBackground.png");
    background-image: url("../VSSPM-images/V1MobileBackground.gif");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;    
    min-height: 413px;*/   
    min-height: 353px;
    background-color: #dedede;    
}

.ContactUsInfo > div:last-child
{
    height:20px;
    cursor:inherit;
    background:transparent;
    border: none;
}

.ContactUsItem
{
    background-color: #dedede;
    /*background:rgba(188,188,188,0.75); 
    border-left:solid 2px #858585!important;
    border-right:solid 2px #858585!important;*/
    border-bottom:solid 1px #949494;    
    text-align: left;    
    padding: 10px 0px 10px 10px;
    cursor: pointer;    
    color: #000000;
    box-shadow: none; 
    -webkit-box-shadow: none;
    line-height:30px;
    vertical-align:middle;    
}

.ContactUsItem > img
{
    /*padding: 5px 0px 5px 0px;*/
    height:30px;
    width:30px;
}

.ContactUsItem > span
{
    padding: 0px 0px 0px 5px;
    font-size: 16px;
    font-family: Trebuchet MS;
}

.SocialLinksHeader
{
    background-color: #bcbcbc; 
    border-top: solid 1px #000000;
    border-bottom: solid 1px #9a9a9a;
    padding: 5px 0px 5px 2px;
    height:30px;  
    color: #383d44;
    font-family:Trebuchet MS;
    vertical-align:middle;
    font-size: 20px;
    text-align: center;      
}

.SocialLinks
{
    background-color: #bcbcbc!important;
    /*border-top:solid 1px #858585;*/
    border-bottom:solid 6px #0075c9;
    padding: 5px 0px 5px 0px;
    /*height:70px;  */
}

.SocialLinks > li
{
    background-color: #bcbcbc;
    border-bottom:solid 1px #858585 !important;    
    padding: 10px 0px 10px 0px;
    height: 60px;
    line-height: 40px;
    cursor: pointer;
}

.SocialLinks > li > a > span
{
    padding: 0px 0px 0px 10px;
    color: #383d44 !important;
    font-family:Trebuchet MS !important; 
    line-height:40px !important;
    font-size: 16px !important;
    text-align: center;      
}

.SocialLinks > li > a > span > img
{
    line-height:40px;
    width:40px;
}

.SocialLinks .km-listview-link:after 
{
    display:none!important;
}

.logoImg 
{
        height: 64px;
    width: 139px;
    padding-top: 5px;
}

.logoMobileImg 
{
    height: 41px;
    width: 41px;
    float: left;
}

.linkedProfileItemHeading {
    text-align:center;
    background-color: #0075c9;
    width:100% !important;
    height: 30px !important;
    color: #ffffff;
    padding-top:8px;
}
.linkedPorofileListPlaceholder {
    padding-top:20%;
    align-content: center;
    overflow: hidden;
    margin:10px;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}
.linkedPorofileListPlaceholder::-webkit-scrollbar {
    width: 0 !important;
}
.linkedProfileCard {
    margin-top:10px;
    margin-bottom:10px;
    width:100%;
    border:1px solid #ccc !important;
    background-color: #fff;
}
.linkedItemLabel {
    margin-top:5px;
    margin-bottom:5px;
    font-family:Trebuchet MS;font-size:10px;
    padding-left:15px
}
.linkedItemValue {
    font-family:Trebuchet MS;
    font-size:18px;
    padding-left:25px
}
.linkedProfileItemEmail {
    font-family:Trebuchet MS;
    font-size:14px;
    padding-left:25px;
    word-wrap: break-word;
}

.btnLinkedProfileDeactivate
{
    margin: 1em!important;
    width: 30% !important;
    background-color: #7d6c6c !important;
    border: 2px solid #a59696 !important;
    background-image: none !important;    
    vertical-align: middle !important;
    text-align: center;
    margin-top: 0px !important;
    padding: .3em !important;
    font-size: 0.9em !important;
    font-weight: bold!important;
    /*border:2px solid #707070 !important;*/
    border-radius: 5px;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;    
    color:#ffffff !important;
    display: inline-block;
}

.btnLinkedProfileApprove
{
    margin: 1em!important;
    width: 30% !important;
    background-color: #226f2c !important;
    border: 2px solid #186717 !important;
    background-image: none !important;    
    vertical-align: middle !important;
    text-align: center;
    margin-top: 0px !important;
    padding: .3em !important;
    font-size: 0.9em !important;
    font-weight: bold!important;
    /*border:2px solid #707070 !important;*/
    border-radius: 5px;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;    
    color:#ffffff !important;
    display: inline-block;
}

.btnLinkedProfileDeny
{
    margin: 1em!important;
    width: 30% !important;
    background-color: #0075c9 !important;
    background-image: none !important;    
    vertical-align: middle !important;
    text-align: center;
    margin-top: 0px !important;
    padding: .3em !important;
    font-size: 0.9em !important;
    font-weight: bold!important;
    border:2px solid #707070 !important;
    border-radius: 5px;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;    
    color:#ffffff !important;
    display: inline-block;
}

.btnLinkedProfileDeny:active,
.btnLinkedProfileApprove:active,
.btnLinkedProfileDeactivate:active
{
    color:#000000 !important;
}
.dottedHr {
    border:none;
    border-top:1px dashed #ccc;
    color:#fff;
    height:1px;
    width:100%;
    padding-bottom: 5px;
  }
  .customTitle .km-group-title{
    line-height: 1.4em!important;
    padding: .2em 3px!important;
    text-indent: 0em!important;
  }
  #linkedProfileView .km-view-title, #linkedProfileView .km-dialog-title {
    font-size: 1.1em!important;
    line-height: 3.3em!important;
}